Recent content by Dirty_Raptor

  1. D

    CS or HL ?

    i have CS retail and i only had a few probs with the installer that i fixed. i dont think it matters really but if u also want the singleplayer game od hl then buy hl.
  2. D

    Transformation PLs

    the transformations are realistic. in the show all the saiyans are the most powerful people and piccolo was only powerful towards the beginning of DBZ.
  3. D

    THE INSTALLER

    everyone spent money on the game so everyone should have the chance to play this great mod
  4. D

    Installer Help

    the second thread was 4 beta 1.0 but i have now fixed the beta 1.1 prob.its on my thread for cs players.
  5. D

    HELP!!! before i lose my mind!!!

    thx for the help but i have figured out a way to solve the prob. the solution is on my latest thread.
  6. D

    All CS retail users w/installer probs look here.

    I have found the solution to the beta 1.1 installer for all those with cs. all you have to do is creat a folder called "HALF-LIFE". this must be the exact name. then start the installer and it should work.
  7. D

    HELP!!! before i lose my mind!!!

    i cant even get to choosing my options. in beta 1.0 it has an error with the msi installer and with beta 1.1 it crashes while looking for "previously installed compoents".
  8. D

    THE INSTALLER

    a focus for the dev team should be on the installer. the previous installers have had more errors and probs than i can count. its compatiblty w/ cs retail is terrible. try using an installer that is very compatible or use a zip file to install.
  9. D

    HELP!!! before i lose my mind!!!

    I have dl the beta 1.1 and beta 1.0. neither have worked due to some prblem with the installer. i have cs retail which is updated to 1.5. could the prob just be with my comp?
  10. D

    Installer Help

    i dl from fileplanet the first time. i read somewhere else that i should dl beta 1.0 and update that.
  11. D

    Installer Help

    i have the full install for esf 1.1 and i also have 56k so is there any other way that u know of
  12. D

    Installer Help

    It says "esfbeta11.exe has encountered a problem and needs to close. We are sorry for the inconvenience."
  13. D

    Installer Help

    I have Counterstrike retail that is fully updated. i downloaded esf 1.1 and when i start the installation it says checking for "previous installed components". Then it has an error and closes. What do i have to do to play?
Top